incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 119199] New: I can't open my documents with the new version OO 3.3
Date Sat, 07 Apr 2012 05:40:33 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=119199

             Bug #: 119199
        Issue Type: DEFECT
           Summary: I can't open my documents with the new version OO 3.3
    Classification: Application
           Product: Installation
           Version: OOo 3.3 RC9
          Platform: PC
        OS/Version: Windows Vista
            Status: UNCONFIRMED
          Severity: critical
          Priority: P3
         Component: www
        AssignedTo: ooo-issues@incubator.apache.org
        ReportedBy: cadadiafiesta@yahoo.com


Hi.

I used before OO 2.0 and I instaled 3.3. But now, when I try to open my old
documents in Word or to open OO, I get the Registration Loop, then after I
press Finish, I don't get anything more, so I can't use my old documents, and
this is CRITICAL!!!

Can anybody help me, pleaaaase???????


thanks,

Luca.

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Mime
View raw message